ObertObert
CampaignsApprovals

Get Approval Count

Get the count of pending message approvals (for badge display).

GET
/api/campaigns/approvals/count
AuthorizationBearer <token>

In: header

Query Parameters

campaign_id?string|null

Header Parameters

x-tenant-id?string|null

Response Body

application/json

application/json

curl -X GET "https://api.obert.io/api/campaigns/approvals/count"
{
  "pending_count": 0
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}